package com.usoftchina.bi.server.model.bo;

public class Obj {
    private int obId;
    private String objectType;

    public int getObId() {
        return obId;
    }

    public void setObId(int obId) {
        this.obId = obId;
    }

    public String getObjectType() {
        return objectType;
    }

    public void setObjectType(String objectType) {
        this.objectType = objectType;
    }
}
